[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=Log
Name[de]=Log
Name[es]=Registro
Comment=Log
Comment[de]=Log
Comment[es]=Registro
Icon=kedit
X-TDE-ServiceTypes=TDECModule
X-TDE-ModuleType=Library
X-TDE-Library=kshowmailconfiglog
X-TDE-FactoryName=kshowmailconfiglog
X-TDE-Weight=7
X-TDE-ParentApp=kshowmail
